Matthias
Matthias
Offline
0
Hallo,

das Script modernizr.js scheint in der der neuen Bootstrap Edition nicht mehr enthalten zu sein.
Hat das einen bestimmten Grund?
Like
Responses (1)
  • Accepted Answer

    Wednesday, 18. June 2014, 08:51 - #permalink
    0
    Da nun auch der Internet Explorer 8 zu den veralteten Browser gehört, habe ich entschlossen Modernizr rauszunehmen. Fallbacks für einige CSS-Definitionen sind nicht mehr in dem Umfang nötig, dass sie das Laden des Scripts rechtfertigen.
    The reply is currently minimized Show
Your Reply